.organization-tag {
  position: relative;
  display: inline-block;
  height: 22px;
  vertical-align: middle;
}

.organization-tag:before {
  width: 22px;
  height: 22px;
  content: "";
  background: url("../../components/03-molecules/teaser/images/checkmark.svg") 50% 50% no-repeat;
  background-size: cover;
  display: block;
}

.organization-tag span {
  position: absolute;
  left: 100%;
  margin-left: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 5px 10px;
  white-space: nowrap;
  color: white;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 2px;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}

@media (max-width: 600px) {
  .organization-tag span {
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    margin-top: 5px;
    margin-left: 0;
  }
}
